/* Design by VTEM http://www.vtem.net  All Rights Reserved */
.vtem_wapper{
-khtml-border-radius: 5px; /* Konqueror */
-moz-border-radius: 5px; /* Firefox */
-webkit-border-radius: 5px; /* Safari &amp; Google Chrome */
border-radius: 5px; /* Opera */
}

/* ########## TOP HEADLINE ######## */
#vt_headlines .text{ font-weight:bold;}
div#news-highlight-1 .gk_news_highlighter_interface{ width:50px !important;}
.gk_news_highlighter_title{font-weight:bold;}
.gk_news_highlighter_wrapper{ font-style:italic !important; color:#666; }
.gk_news_highlighter_item a, .gk_news_highlighter_item a span,
.gk_news_highlighter_item a:hover, .gk_news_highlighter_item a:hover span{ color:#666;}
.vt_editchoice .vt_heading_style h3{ background:url(../images/vt_bg_headline.png) left center repeat-x; padding:5px 0px;}
.vt_editchoice .vt_heading_style h3 .vt_heading1{ background:#fff; padding-right:5px;}
.nspro_bg_wrap h4{ font-size:100%; line-height:18px;}
div.gk_npro_short_ulwrap ul li{ background:url(../images/li_arrow1.gif) left center no-repeat;border-bottom:#ccc dashed 1px}
#vt_bottom .vt_heading_style,#vt_bottom .vt_heading_style h3{
background:none !important;
color:#333;
font-weight:bold;
padding-left:0px;
}
#vt_inset .vt_module_inside .moduletable{ width:205px; height:395px; margin:0px 4px 5px 0px; padding:0px 4px 0px 6px; float:left;}
#vt_inset .moduletable_vteminsert,.moduletable_vtinsert2 .vt_heading_style{ padding:5px;}
.moduletable_vtinsert2 .vt_module_xhtml_content .gk_npro_mainwrap{ padding:0px 0px 0px 15px;}
.moduletable_vtinsert2  .nspro_bg_wrap{ margin:0px 7px 0px 0px;}
/*  NEWS TAB  */
.gk_tab_item_space .contentpaneopen_latesnews a{ font-size:12px; font-weight:bold;}
/* Weather */
.moduletable_vtemvideo,.moduletable_vtem_tabnews, .moduletable_vtem_weather{ margin:0px 0px 5px 0px;}
.moduletable_vtem_weather .vt_heading_style h3{ margin:5px 10px 10px 10px;  background:url(../images/vt_bg_headline.png) left bottom repeat-x;}
.moduletable_vtem_weather .vt_heading_style h3 .vt_heading1{ background:none;}
.vtem_componen_thenews{ padding:10px; min-height:778px;}

.moduletable_clients{padding:10px 0;}
.moduletable_clients h3{
font-size:160%;
font-style:italic;
font-weight:bold;
color:#0393bc;
}
.vt_module_latest table td{
padding:15px 0;
border-bottom:1px solid #eee;
}
div.componentheading span{font-weight:bold; text-transform:uppercase;}
.poll,.pollstableborder{width:100%;}
.pollstableborder td,.poll thead td{padding:5px; *padding:3px; text-align:left;}
#vt_bottom .vt_module_inside{ margin:0px 3px;}
#vt_bottom{color:#666; padding:5px 0px 0px 0px;}
.vt_bottom_style{ background:#333; color:#ccc;}
.gk_tab_item_space ul.Popular{ list-style:none; padding:0px;}
.gk_tab_item_space ul.Popular li, #vt_bottom ul li{ list-style:none; padding:3px 0px;}
.gk_tab_item_space ul.Popular li a, #vt_bottom ul li a,
.gk_tab_item_space ul.Popular li a:link, #vt_bottom ul li a:link,
.gk_tab_item_space ul.Popular li a:visited, #vt_bottom ul li a:visited{
background:url(../images/li_arrow3.gif) left 6px no-repeat;
padding:0px 5px 0px 12px;
display:block;
color:#666;
}
#vt_bottom ul li a{ font-weight:bold;}
#vt_bottom ul{margin:0; padding:0px; list-style:none;}
#vt_bottom ul.login_lost a{
background:url(../images/li_arrow11.gif) 2px 8px no-repeat !important;
}
#vt_bottom .button_round, .button_round .button_round1{ 
background:#00a4c2;
color:#fff; 
-khtml-border-radius: 5px; /* Konqueror */
-moz-border-radius: 5px; /* Firefox */
-webkit-border-radius: 5px; /* Safari &amp; Google Chrome */
border-radius: 5px; /* Opera */}
#vt_bottom .vt_module_inside{ padding:5px; min-height:280px;}
#vt_bottom h3{ padding:5px 0px 5px 5px;}
.bannerheader{font-weight:bold;}
.banneritem_text{
margin:5px 0;
padding:3px 0;
}
.moduletable_Testimonials strong{ font-size:14px; color:#999; font-weight:bold;}
.moduletable_Testimonials blockquote{ padding-top:5px; color:#666; line-height:20px;}
.banneritem_text a{border-bottom:none !important;}
.bannerfooter_text,.bannerfooter{font-style:italic; float:right;}
.moduletable_clients img{margin:0; padding:0;}
.separator_bottom{ float:left; overflow:hidden;width:25%;}
.widthinset25 .moduletable{ margin:10px 0px 0px 4px; width:98%;}
.separator_bottom_left{
	background:#1e1915;
	width:284px;
	margin:-1px 0px 0px -2px;
	padding:0px 0px 10px 0px;
}
.width100{ width:100% !important;}
.width50{ width:50%;}
.width33{ width:33.33%}
.width25{ width:25%;}
.width20{ width:20%;}
.width15{ width:16.66%;}
#vt_bottom .width20{ width:192px;}
.widthinset25 .moduletable a.results{ color:#cc6600; text-transform:uppercase;}
.widthinset25 .moduletable h3{
	color:#cc6600;
	font-size:12px;
	text-transform:uppercase;
}
.separator_bottom_left .vt_module_xhtml_content p{ padding:10px 0px; margin:0px; color:#999;}
.separator_bottom_left .vt_module_xhtml_content p a{ color:#cc6600;}
.separator_bottom_left .vt_module_xhtml_content p a:hover{color:#cc6600; text-decoration:underline;}
.separator_bottom ul li a{ color:#ccc;}

#gotop{ position:relative;}
#gotop p {
    right: 0px;
    margin: 0;
    overflow: visible;
    position: absolute;
    top: -3px;
	padding:0px;
    z-index: 99999;
}
#gotop p span{ display:none;}
#gotop p a{
display: block;
background:url(../images/gotop.png) center top no-repeat;
height: 26px;
width: 27px;
}